/* NEW HP */

/* newHP header */
.newHP-header-image {
	position: absolute;
	z-index: 2;
	top: 38px;
	left: 0px;
	width: 1024px;
	height: 136px;
	background-image: url("images/newHP-header.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

.newHP-header-title {
	position: absolute;
	z-index: 3;
	top: 53px;
	left: 40px;
	width: 350px;
	height: 50px;
	display: block;
}
/* Rosteme s vami */
.newHP-header-title div {
	color: white;
	font-size: 25pt;
	font-weight: bold;
    text-transform: uppercase;
	letter-spacing: 1px;
}

.newHP-header-logoLesy {
	position: absolute;
	z-index: 3;
	left: 690px;
	top: 28px;
	height: 80px;
	width: 190px;
	display: block;
	background-image: url("images/logoLesy.png");
	background-repeat: no-repeat;
	background-position: center center;
}

.newHP-header-logoPraha  {
	position: absolute;
	z-index: 3;
	left: 890px;
	top: 28px;
	height: 80px;
	width: 120px;
	display: block;
	background-image: url("images/logoPraha.png");
	background-repeat: no-repeat;
	background-position: center center;
}

/* menu */

.newHP-secondmenu {
	float: left;
	width: 1024px;
    background: none;
}
.newHP-secondmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0;
}
.newHP-secondmenu ul li a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}
.newHP-secondmenu ul li {
	float: left;
	background: no-repeat right top;
   	width: 204px;
	height: 62px;	
}
.newHP-secondmenu>ul>li>a,
.newHP-secondmenu>ul>li>a:hover {
    text-align: center;
    padding-top: 22px;
    font-size: 15px;
    text-transform: uppercase;
	text-decoration: none;
    width: 204px;
	height: 40px;
}
.newHP-secondmenu>ul>li:nth-child(5),
.newHP-secondmenu>ul>li>a,
.newHP-secondmenu>ul>li>a:hover { 
	width: 208px;  /* last button is slightly bigger because 5 x 204 = 1020 and width of menu is 1024 */
} 

.newHP-secondmenu>ul>li:nth-child(1)>a { background: url(images/menugreen2.png) no-repeat; }
.newHP-secondmenu>ul>li:nth-child(1)>a:hover { background: url(images/menugreenover2.png) no-repeat; }
.newHP-secondmenu>ul>li:nth-child(2)>a { background: url(images/menublue2.png) no-repeat; }
.newHP-secondmenu>ul>li:nth-child(2)>a:hover { background: url(images/menublueover2.png) no-repeat; }
.newHP-secondmenu>ul>li:nth-child(3)>a { background: url(images/menuyellow2.png) no-repeat; color:#1B633B;}
.newHP-secondmenu>ul>li:nth-child(3)>a:hover { background: url(images/menuyellowover2.png) no-repeat; color:#1B633B;}
.newHP-secondmenu>ul>li:nth-child(4)>a { background: url(images/menuorange2.png) no-repeat; }
.newHP-secondmenu>ul>li:nth-child(4)>a:hover { background: url(images/menuorangeover2.png) no-repeat; }
.newHP-secondmenu>ul>li:nth-child(5)>a { background: url(images/menured2.png) no-repeat; }
.newHP-secondmenu>ul>li:nth-child(5)>a:hover { background: url(images/menuredover2.png) no-repeat; }

/* detailni thirdmenu */

.newHP-thirdmenu>ul>li {
    width: 204px;
    height: 135px;
	display: block;
	float: left;
}
.newHP-thirdmenu ul li ul li a:link, 
.newHP-thirdmenu ul li ul li a:visited {
	color: #1B633B;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	width: 158px;
	padding: 0 25px 0 25px;       
	font-weight: normal;
	text-decoration: none;
}
.newHP-thirdmenu>ul>li:nth-child(5) {
    width: 208px; /* last button is slightly bigger because 5 x 204 = 1020 and width of menu is 1024 */
}
.newHP-thirdmenu ul li:nth-child(5) ul li a:link, 
.newHP-thirdmenu ul li:nth-child(5) ul li a:visited {
    width: 162px; 
}
.newHP-thirdmenu ul li ul li:nth-child(1){
    margin-top: 15px; 
}
.newHP-thirdmenu ul li ul li:last-child {
    margin-bottom: 15px; 
}

.newHP-thirdmenu>ul>li:nth-child(1) { background: #d6e8cd; }
.newHP-thirdmenu ul li:nth-child(1) ul li:hover { background: #B3D5A2; }
.newHP-thirdmenu>ul>li:nth-child(2) { background: #D6E8F5; }
.newHP-thirdmenu ul li:nth-child(2) ul li:hover { background: #B3D3EC; }
.newHP-thirdmenu>ul>li:nth-child(3) { background: #fdf9d5; }
.newHP-thirdmenu ul li:nth-child(3) ul li:hover { background: #FAF098; }
.newHP-thirdmenu>ul>li:nth-child(4) { background: #fde2c5; }
.newHP-thirdmenu ul li:nth-child(4) ul li:hover { background: #FBC588; }
.newHP-thirdmenu>ul>li:nth-child(5) { background: #FBCBCA; }
.newHP-thirdmenu ul li:nth-child(5) ul li:hover { background: #F8ADAB; }

/* SPACINGy */

#upperSpacing,
#bottomSpacing {
	width: 100%;
	display: block;
}
#upperSpacing {
	height: 10px;
}
#bottomSpacing {
	height: 30px;
}

/* novĂˇ NAVIGACE */

/* pravĂ˝ sloupec*/
#nav-newHP-rightColumn {
	float: right;
	position: relative;
	/*width: 186px;*/
	display: block;
	padding-left: 80px;
	padding-right: 22px;
	background-color: #fff;
	/*upperSpacing addend*/
	margin-top:20px;
}
#nav-newHP-rightColumn>ul>li>h2,
#nav-newHP-rightColumn ul li
{	
	margin-top: 0px;
	line-height: 1em;
}
#nav-newHP-rightColumn>ul>li:not(:first-of-type),
#nav-newHP-rightColumn ul>li:not(:first-of-type){
	margin-top: 10px;
	border-top: 2px rgba(.9,.9,.9,0.03) solid;
	padding-top: 10px;
}
#nav-newHP-rightColumn div.shortDate,
#nav-newHP-rightColumn div.pressDate,
#nav-newHP-rightColumn div.actionDate {
	float: right;
	position: relative;
	width: 148px;
	height: 15px;
	padding: 8px 0px 10px 38px;
	background-position: left;
	font-weight: bold;
	color: #1b603b;
	display: block;
}
#nav-newHP-rightColumn div.shortDate { background: url("images/pressNews.jpg") no-repeat; }
#nav-newHP-rightColumn div.pressDate { background: url("images/pressNews2.jpg") no-repeat; }
#nav-newHP-rightColumn div.actionDate { background: url("images/actionNews.jpg") no-repeat;}
#nav-newHP-rightColumn div.shortText,
#nav-newHP-rightColumn div.pressText,
#nav-newHP-rightColumn div.actionText {
	float: left;
	position: relative;
	width: 162px;
	padding: 8px 0px 10px 0px;
	color: #1b603b;
	display: block;
}

#nav-newHP-rightColumn a,
#nav-newHP-rightColumn a:link,
#nav-newHP-rightColumn a:visited,
#nav-newHP-rightColumn .textwidget
{
	text-decoration: none;
	color: #1b603b;
	font-size:0.8em;
	line-height:inherit;
}
#nav-newHP-rightColumn h2
{
	text-decoration: none;
	color: #1b603b;
	font-size:1em;
	line-height:inherit;
}
#nav-newHP-rightColumn li
{
	list-style-type:none;
}

/* varovĂˇnĂ­ */
#nav-newHP-warning {
	max-width: 100%;
	position: relative;
	padding: 25px 20px;
	display: block;
	background: #1b603b;
}
#nav-newHP-warning li{
	width: 100%;
	position: relative;
	color: white;
	font-size: 10pt;
}
#nav-newHP-warning ul>li>div.warningTitle{
	display: block;
	width: 100px;
}
#nav-newHP-warning ul>li>div.textwidget{
	max-width: 100%;
	/*padding-right: 10px;*/
	padding: 0px 15px;
	text-align: justify;
	line-height: 19px;
}
#nav-newHP-warning ul>li>div.textwidget img{
	width: 80px;
	padding: 0px 20px;
	float: left;
}
#nav-newHP-warning ul>li>div.textwidget div{
	/*max-width: 848px;*/
	/*min-width:900px;*/
	float: left;
	padding: 4px 10px;
	text-align: justify;
	font-size: 10pt;
	text-shadow: 2px 2px 2px #00000080;
}
#nav-newHP-warning ul>li>div.textwidget span.extraDiv{
	font-weight:bold;
	font-size: 20px;
	vertical-align: sub;
}
#nav-newHP-warning ul>li>div.textwidget a,
#nav-newHP-warning ul>li>div.textwidget div a{
	color: white;
	font-weight: bold;
}

/* bannery */
#nav-newHP-banners {
	width: 100%;
	height:94px;
	position: relative;
	background:url("images/zeleny-bod-32of256.png") repeat;
}
#nav-newHP-banners ul li{
	position: relative;
	float: left;
	display: block;
	min-width:10px;
	margin: 16px 6px 0px 7px;
}
#nav-newHP-banners ul li img{
	max-width:177px;
}
/* jednotlive bannery */
.bannerOkno { background:url("images/bannery/banner-okno.jpg") no-repeat; }
.bannerStanice { background:url("images/bannery/zachranna_stanice_hover.jpg") no-repeat; }
.bannerZoo { background:url("images/bannery/zoo_hover.jpg") no-repeat; }
.bannerObnova { background:url("images/bannery/obnova_nadrzi_hover.jpg") no-repeat; }
.bannerZahradnictvi { background:url("images/bannery/banner-zahradnictvi.jpg") no-repeat; }
.bannerVcely { background:url("images/bannery/vcely.png") no-repeat; }
.bannerVyroci { background:url("images/bannery/banner-25let.jpg") no-repeat; }
.bannerPrales { background:url("images/bannery/banner-prales.jpg") no-repeat; }
.bannerCNC { background:url("images/bannery/banner-cnc.jpg") no-repeat; }
.bannerFundraising { background:url("images/bannery/fundraising.jpg") no-repeat; }

.bannerOkno,
.bannerOkno:hover {
	width: 124px;
	height: 62px;
	display: block;
	background-size: cover;
	border:1px solid #ddd;
	margin-left:20px;
}

.bannerPrales,
.bannerPrales:hover {
	width: 124px;
	height: 62px;
	display: block;
	background-size: cover;
	border:1px solid #ddd;
	margin-left:20px;
}

.bannerStanice,
.bannerStanice:hover {
	width: 138px;
	height: 62px;
	display: block;
	background-size: cover;
	border:1px solid #ddd;
}

.bannerVyroci,
.bannerVyroci:hover {
	width: 165px;
	height: 62px;
	display: block;
	background-size: cover;
	border:1px solid #ddd;
}
.bannerZoo,
.bannerZoo:hover {
	width: 138px;
	height: 62px;
	display: block;
	background-size: cover;
	border:1px solid #ddd;
	margin-left:20px;
	
}
.bannerObnova,
.bannerObnova:hover {
	width: 124px;
	height: 62px;
	display: block;
	background-size: cover;
	border:1px solid #ddd;
}
.bannerZahradnictvi,
.bannerZahradnictvi:hover {
	width: 143px;
	height: 62px;
	display: block;
	background-size: cover;
	border:1px solid #ddd;
	margin-left:20px;

}
.bannerVcely,
.bannerVcely:hover {
	width: 177px;
	height: 62px;
	border:1px solid #ddd;
	display: block;
	background-size: cover;
	margin-left:20px;
}
.bannerCNC,
.bannerCNC:hover {
	width: 199px;
	height: 62px;
	border:1px solid #ddd;
	display: block;
	background-size: cover;
	margin-left:20px;
}
.bannerFundraising,
.bannerFundraising:hover {
	width: 143px;
	height: 62px;
	border:1px solid #ddd;
	display: block;
	background-size: cover;
	margin-left:40px;
}

.bannerStin:hover {
    box-shadow:#aaa 0px 0px 3px;
    -webkit-box-shadow:#aaa 0px 0px 3px;
    -moz-box-shadow:#aaa 0px 0px 3px; 
}

/* novĂ˝ CONTENT */
.lesyNewsTitle {
	margin: 10px 0px;
	padding: 0px 20px;
}
.nav-newHP-contentLayout {
	float: left;
	position: relative;
	width: 816px; /* like 4 columns in menu */
	min-height: 368px;
	display: block;
	padding-bottom:30px;
}

.promoted {
	width:816px;
	box-sizing:content-box;
}
.promoted>li {
	width:355px;
	list-style-type:none;
	display:block;
	margin:0px;
	box-sizing:inherit;
}
.promoted>li>ul {
	float:left;
	background:none;
	width:543px;	height:410px;
	top:0px;		right:0px;
	visibility: hidden;
        opacity:0;
        transition: visibility 0.4s cubic-bezier(0,.57,0,.7), opacity 0.4s cubic-bezier(0,.57,0,.7); /**/
	position:absolute;
	box-sizing:inherit;
}
.promoted>li:hover ul,
.promoted>li:hover ul:hover {
	visibility: visible;
  	opacity: 1;
	position:absolute;
	top:0px;		right:0px;
	z-index:10;
	background:#fff; /* temporary */
	box-sizing:inherit;
}
.promoted>li>ul>li,
#promotedDefault>ul>li {
	display:block;
	width:525px;	height:392px; /*+padding*/
	float:right;
	/*background:url("images/zeleny-bod-32of256.png") repeat;*/
        background-color: rgba(.9,.9,.9,0.03);
	padding: 9px;
	box-sizing:inherit;
}
#promotedDefault>ul>li {
	background:transparent repeat;
}
.promoted>li:hover ul {
	display:block;
}
.promoted>li>h2 {
	width:232px;
	display:block;
	float:left;
	color:#1b603b;
	text-align:left;
	padding: 15px 16px 8px 25px;
	height: 50px;
	line-height:15px;
	font-size:14px;
	border-bottom:2px solid rgba(.9,.9,.9,0.03);
	z-index:99;
	margin:0px;
	box-sizing:inherit;
}
.promoted>li:first-of-type>h2 {
	padding-top: 50px;
}
.promoted>li:last-of-type>h2 {
	padding-bottom: 10px;
	border-bottom: 0px;
}
*+html .promoted>li>h2 {
	padding:0px 10px 0px 10px;
}
.promoted>li>h2 a {
	line-height:15px;
	font-size:14px;
	box-sizing:inherit;
	/*text-transform:uppercase;*/
}
.promoted>li>h2 a:hover {
	text-decoration:none;
}
.promoted>li>h2:hover {
	/*background:url("images/zeleny-bod-32of256.png") repeat;*/
	background-color: rgba(.9,.9,.9,0.03);
}

/*
.promoted>li>h2:hover,
.promoted>li>ul>li {
	//background:url("images/zeleny-bod-224of256.png") repeat;
	background: #eee;
}*/

/*
.promoted>li>h2:hover,
.promoted>li>ul>li {
	background:url("images/zeleny-bod-224of256.png") repeat;
	//background: #1b603b;
}
.promoted>li>h2:hover a {
	color: #fff;
}
.detailWebsite a {
	color: #fff!important;
}*/


.onePromotedDetail {
	position:absolute;	
	box-sizing:content-box;
	line-height:0.9em;
}
.onePromotedDetail h2 {
	min-height:100px;
}
/*
*+html .onePromotedDetail h2{
	width:350px;
}*/
.onePromotedDetail p {
	margin:0px 0px 15px 0px;
}
.onePromotedDetail img {
	width: 525px;
	height: 350px;
	position: relative;
	top: 41px;
	right: 0px;
}
#promotedDefault ul {
	right: 0px;
	box-sizing:inherit;
}

.detailTitle,
.detailPerex {
	position:absolute;
	background:url("images/zeleny-bod-perex.png") repeat;
	box-sizing:inherit;
}
.detailWebsite {
	position:absolute;
	width: 505px;
	height: 50px;
	right: 0px;
	top: 9px;
}
.detailTitle {
	top: 50px; right: 9px;
	width: 285px;
	padding: 10px;
	height: 70px;
	line-height:1.4em;
}
.detailPerex {
	top: 330px;
	width: 505px;
	padding: 10px;
	height: 50px;
}
.detailMore {
	position:absolute;
	top: 360px; right: 20px;
	width: 60px;
	padding: 10px;
	height: 10px;
	background: #1b603b;
}
.detailTitle p, .detailTitle a, .detailTitle a:hover {
	color: white;
	font-weight: bold;
	font-size: 15pt;
	text-decoration:none;
}
.detailPerex p, .detailPerex a, .detailPerex a:hover ,
.detailMore p, .detailMore a, .detailMore a:hover  {
	color: white;
	font-weight: bold;
	font-size: 10pt;
	text-decoration:none;
}
.detailWebsite p, .detailWebsite a {
	color: #1b603b;
	padding: 8px 9px;
	display: block;
	font-size: 11pt;
	font-weight: bold;
	/*background:url("images/zeleny-bod-146of256.png") repeat;*/ 
	width: 300px;
	float:right;
	text-align:right;
}


/* HOTFIX of NO content*/
/*#promotedDefault {
	position: absolute;
	right: -7px;
	top: 1px;
	height: 500px;
	width: 550px;
	display: block;
	background:url("images/hotContent.png") no-repeat; 
}*/
#promotedDefault {
	box-sizing:content-box;
}

/*pokus*/
.poNajetiBanner :hover {
	background: url(images/potoky_banner.jpg) no-repeat;
	height: 62px;
	width: 155px;
	display: block;
	position: relative;
}

.shortNewsTitle {
	position: relative;
	float:left;
	width: 782px;
	display: block;
    padding: 0px 0px 5px 25px;
}
.shortNews {
	position: relative;
	float:left;
	width: 807px;
	display: block;
	box-sizing:content-box;
}
.shortNews li {
	width: 757px; 
	height: 15px;
	padding: 5px 25px;
	line-height: 15px;
	font-size: 14px;
	display: block;
	/*font-weight: bold;*/
	margin: 0px 0px 0px 0px;
	box-sizing:inherit;
}
.shortNews li:hover {
	/*background:url("images/zeleny-bod-32of256.png") repeat;*/
	background-color: rgba(.9,.9,.9,0.03);
}
.shortNews li div {
	display: block;
	width:100px;
	padding: 0px 0px 5px 0px;
	float: left;
	font-weight:bold;
	box-sizing:inherit;
}
.shortNews li a span.webName {
	text-transform:uppercase;
}
